<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AccessDeniedLabel" xml:space="preserve">
    <value>Acesso negado</value>
  </data>
  <data name="AllowAnonymousPostsLabel" xml:space="preserve">
    <value>Permitir mensagens anônimas?</value>
  </data>
  <data name="CancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="CancelUploadAltText" xml:space="preserve">
    <value>Cancelar envio</value>
  </data>
  <data name="ChangePasswordConfirmNewPasswordLabel" xml:space="preserve">
    <value>Confirme a nova senha</value>
  </data>
  <data name="ChangePasswordCurrentPasswordLabel" xml:space="preserve">
    <value>Senha atual</value>
  </data>
  <data name="ChangePasswordNewPasswordLabel" xml:space="preserve">
    <value>Nova senha</value>
  </data>
  <data name="CheckProgressText" xml:space="preserve">
    <value>Verificar o progresso do envio</value>
  </data>
  <data name="ContentListPageSize" xml:space="preserve">
    <value>Content List Page Size</value>
  </data>
  <data name="ContentManagerAuthorColumnHeader" xml:space="preserve">
    <value>Autor</value>
  </data>
  <data name="ContentManagerBackToListLink" xml:space="preserve">
    <value>Voltar para a lista de conteúdos</value>
  </data>
  <data name="ContentManagerCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="ContentManagerCenterColumnLabel" xml:space="preserve">
    <value>Centro</value>
  </data>
  <data name="ContentManagerColumnColumnHeader" xml:space="preserve">
    <value>Coluna</value>
  </data>
  <data name="ContentManagerContentTitleColumnHeader" xml:space="preserve">
    <value>Título</value>
  </data>
  <data name="ContentManagerContentTitleLabel" xml:space="preserve">
    <value>Título do conteúdo:</value>
  </data>
  <data name="ContentManagerCreateNewContentButton" xml:space="preserve">
    <value>Criar um novo conteúdo</value>
  </data>
  <data name="ContentManagerEditButton" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="ContentManagerFeatureTypeColumnHeader" xml:space="preserve">
    <value>Tipo</value>
  </data>
  <data name="ContentManagerLeftColumnLabel" xml:space="preserve">
    <value>Esquerda</value>
  </data>
  <data name="ContentManagerNotPublishedAltText" xml:space="preserve">
    <value>Publicar este conteúdo nessa página?</value>
  </data>
  <data name="ContentManagerOrderColumnHeader" xml:space="preserve">
    <value>Ordem</value>
  </data>
  <data name="ContentManagerPageColumnHeader" xml:space="preserve">
    <value>Página</value>
  </data>
  <data name="ContentManagerPreviewContentLabel" xml:space="preserve">
    <value>Pré-visualização de</value>
  </data>
  <data name="ContentManagerPublishBeginDateColumnHeader" xml:space="preserve">
    <value>Data de início da publicação</value>
  </data>
  <data name="ContentManagerPublishContentLabel" xml:space="preserve">
    <value>Publicado por </value>
  </data>
  <data name="ContentManagerPublishContentLink" xml:space="preserve">
    <value>Publicar</value>
  </data>
  <data name="ContentManagerPublishedAltText" xml:space="preserve">
    <value>Modificar publicações desta página</value>
  </data>
  <data name="ContentManagerPublishedColumnHeader" xml:space="preserve">
    <value>Publicado</value>
  </data>
  <data name="ContentManagerPublishEndDateColumnHeader" xml:space="preserve">
    <value>Final da publicação</value>
  </data>
  <data name="ContentManagerPublishingContentLink" xml:space="preserve">
    <value>Publicando</value>
  </data>
  <data name="ContentManagerRightColumnLabel" xml:space="preserve">
    <value>Direita</value>
  </data>
  <data name="ContentManagerUpdateButton" xml:space="preserve">
    <value>Atualizar</value>
  </data>
  <data name="ContentManagerViewEditContentLabel" xml:space="preserve">
    <value>Visualizar/Modificar</value>
  </data>
  <data name="ContentNotifyOnComment" xml:space="preserve">
    <value>Notifique-me quando alguém postar um comentário</value>
  </data>
  <data name="DeleteButton" xml:space="preserve">
    <value>Apagar</value>
  </data>
  <data name="DeleteImageAltText" xml:space="preserve">
    <value>Apagar</value>
  </data>
  <data name="EditAccessDeniedLabel" xml:space="preserve">
    <value>Acesso para edição negado</value>
  </data>
  <data name="EditHtmlBodyLabel" xml:space="preserve">
    <value>Conteúdo da tag BODY:</value>
  </data>
  <data name="EditHtmlCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="EditHtmlDeleteButton" xml:space="preserve">
    <value>Apagar</value>
  </data>
  <data name="EditHtmlFragmentCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="EditHtmlFragmentIncludeSettingsLabel" xml:space="preserve">
    <value>Configurações de inclusão de partes de Html</value>
  </data>
  <data name="EditHtmlFragmentUpdateButton" xml:space="preserve">
    <value>Atualizar</value>
  </data>
  <data name="EditHtmlSettingsLabel" xml:space="preserve">
    <value>Conteúdo da tag HTML</value>
  </data>
  <data name="EditHtmlUpdateButton" xml:space="preserve">
    <value>Atualizar</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="EditSettingsImageAltText" xml:space="preserve">
    <value>Editar configurações</value>
  </data>
  <data name="EnterEmailLabel" xml:space="preserve">
    <value>Por favor, informe o seu endereço de e-mail:</value>
  </data>
  <data name="EnterUserNameLabel" xml:space="preserve">
    <value>Por favor, informe o seu nome:</value>
  </data>
  <data name="FileManagerCreateDirectoryButton" xml:space="preserve">
    <value>Criar novo diretório:</value>
  </data>
  <data name="FileManagerDelete" xml:space="preserve">
    <value>Apagar</value>
  </data>
  <data name="FileManagerDeleteConfirm" xml:space="preserve">
    <value>Você tem certeza que desejar apagar os arquivos selecionados?</value>
  </data>
  <data name="FileManagerFileNameLabel" xml:space="preserve">
    <value>Nome do arquivo</value>
  </data>
  <data name="FileManagerFolderDeleteConfirm" xml:space="preserve">
    <value>Você tem certeza que deseja apagar a pasta e os arquivos selecionados?</value>
  </data>
  <data name="FileManagerGoUp" xml:space="preserve">
    <value>Subir um nível</value>
  </data>
  <data name="FileManagerModifiedLabel" xml:space="preserve">
    <value>Alterado</value>
  </data>
  <data name="FileManagerNewFolderButton" xml:space="preserve">
    <value>Nova pasta</value>
  </data>
  <data name="FileManagerObjectsLabel" xml:space="preserve">
    <value>objeto(s)</value>
  </data>
  <data name="FileManagerRename" xml:space="preserve">
    <value>Renomear</value>
  </data>
  <data name="FileManagerRootDirectoryReached" xml:space="preserve">
    <value>Chegamos no diretório-raiz</value>
  </data>
  <data name="FileManagerSizeLabel" xml:space="preserve">
    <value>Tamanho (KB)</value>
  </data>
  <data name="FileManagerUploadButton" xml:space="preserve">
    <value>Subir arquivo</value>
  </data>
  <data name="FileManagerUploadLabel" xml:space="preserve">
    <value>Subir arquivo (Você pode subir até 4 arquivos de uma vez)</value>
  </data>
  <data name="ForgotPasswordLabel" xml:space="preserve">
    <value>Recuperar a senha?</value>
  </data>
  <data name="FriendlyUrlAddNewLabel" xml:space="preserve">
    <value>Adicionar novo mapeamento de URL</value>
  </data>
  <data name="FriendlyUrlDeleteLabel" xml:space="preserve">
    <value>Apagar</value>
  </data>
  <data name="FriendlyUrlEditLabel" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="FriendlyUrlHelp" xml:space="preserve">
    <value>AVISO: Em servidores Windows, se sua URL amigável não acabar com .aspx, você deve criar uma pasta com o mesmo nome de sua URL amigável e colocar dentro dela um arquivo-texto vazio com o nome Default.aspx.</value>
  </data>
  <data name="FriendlyUrlInvalidEntryMessage" xml:space="preserve">
    <value>Você deve entrar a URL real e a URL amigável.</value>
  </data>
  <data name="FriendlyUrlLabel" xml:space="preserve">
    <value>URL amigável</value>
  </data>
  <data name="FriendlyUrlMapsToLabel" xml:space="preserve">
    <value>mapeia para</value>
  </data>
  <data name="FriendlyUrlRealUrlLabel" xml:space="preserve">
    <value>URL real</value>
  </data>
  <data name="FriendlyUrlSaveLabel" xml:space="preserve">
    <value>Gravar</value>
  </data>
  <data name="FriendlyUrlViewLink" xml:space="preserve">
    <value>Ver URL amigável</value>
  </data>
  <data name="HelpEditCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="HelpEditLink" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="HelpEditSaveButton" xml:space="preserve">
    <value>Salvar</value>
  </data>
  <data name="HelpNoHelpAvailable" xml:space="preserve">
    <value>Desculpe. A ajuda não está disponível para este item.</value>
  </data>
  <data name="HelpNoHelpAvailableAdminUser" xml:space="preserve">
    <value>Nenhuma ajuda está disponível para este item. Se você criar a ajuda, por favor contribua com o projeto. O arquivo foi criado dentro da pasta ~/Data/HelpFiles. Envie um email para joe_audette at yahoo dotcom.</value>
  </data>
  <data name="HomePageLink" xml:space="preserve">
    <value>Home</value>
  </data>
  <data name="HtmlAddItemLabel" xml:space="preserve">
    <value>Adicionar</value>
  </data>
  <data name="HtmlBeginDateLabel" xml:space="preserve">
    <value>Data inicial:</value>
  </data>
  <data name="HtmlBeginDateRequiredHelp" xml:space="preserve">
    <value>Você deve entrar uma data inicial válida</value>
  </data>
  <data name="HtmlEditorHeightSetting" xml:space="preserve">
    <value>Altura do Editor:</value>
  </data>
  <data name="HtmlEditorWidthSetting" xml:space="preserve">
    <value>Largura do editor</value>
  </data>
  <data name="HtmlEndDateLabel" xml:space="preserve">
    <value>Data final:</value>
  </data>
  <data name="HtmlEndDateRequiredHelp" xml:space="preserve">
    <value>Você deve entrar uma data final válida</value>
  </data>
  <data name="HtmlExcerptLabel" xml:space="preserve">
    <value>Trecho:</value>
  </data>
  <data name="HtmlMoreLinkLabel" xml:space="preserve">
    <value>Link 'leia mais':</value>
  </data>
  <data name="HtmlMoreLinkNewWindowSetting" xml:space="preserve">
    <value>Abrir 'Mais' em nova janela?</value>
  </data>
  <data name="HtmlMoreLinkText" xml:space="preserve">
    <value>leia mais...</value>
  </data>
  <data name="HtmlMultipleItemsSetting" xml:space="preserve">
    <value>Usar itens múltiplos?</value>
  </data>
  <data name="HtmlShowDateSetting" xml:space="preserve">
    <value>Mostrar data?</value>
  </data>
  <data name="HtmlTitleLabel" xml:space="preserve">
    <value>Título:</value>
  </data>
  <data name="HtmlUseExcerptSetting" xml:space="preserve">
    <value>Usar trecho?</value>
  </data>
  <data name="HtmlUseMoreLinkSetting" xml:space="preserve">
    <value>Usar link 'leia mais'?</value>
  </data>
  <data name="iboxCloseWindow" xml:space="preserve">
    <value>Fechar</value>
  </data>
  <data name="iboxLoading" xml:space="preserve">
    <value>Carregando...</value>
  </data>
  <data name="LoginLink" xml:space="preserve">
    <value>Entrar</value>
  </data>
  <data name="LogoutLink" xml:space="preserve">
    <value>Sair</value>
  </data>
  <data name="ManageUsersAddToRoleButton" xml:space="preserve">
    <value>Adicionar usuário para esta regra</value>
  </data>
  <data name="ManageUsersAIMLabel" xml:space="preserve">
    <value>AIM:</value>
  </data>
  <data name="ManageUsersApprovedForForumsLabel" xml:space="preserve">
    <value>Aprovado para fóruns:</value>
  </data>
  <data name="ManageUsersAvatarUrlLabel" xml:space="preserve">
    <value>URL do avatar:</value>
  </data>
  <data name="ManageUsersConfirmPasswordLabel" xml:space="preserve">
    <value>Confirmar senha:</value>
  </data>
  <data name="ManageUsersCountryLabel" xml:space="preserve">
    <value>País:</value>
  </data>
  <data name="ManageUsersCreateButton" xml:space="preserve">
    <value>Criar usuário</value>
  </data>
  <data name="ManageUsersCreatedDateLabel" xml:space="preserve">
    <value>Criado em:</value>
  </data>
  <data name="ManageUsersDeleteButton" xml:space="preserve">
    <value>Apagar</value>
  </data>
  <data name="ManageUsersDisplayInMemberListLabel" xml:space="preserve">
    <value>Mostrar da lista de membros:</value>
  </data>
  <data name="ManageUsersEmailLabel" xml:space="preserve">
    <value>E-mail (ou nome de domínio Windows):</value>
  </data>
  <data name="ManageUsersGenderLabel" xml:space="preserve">
    <value>Sexo:</value>
  </data>
  <data name="ManageUsersGenderSelectFemaleLabel" xml:space="preserve">
    <value>Feminino</value>
  </data>
  <data name="ManageUsersGenderSelectMaleLabel" xml:space="preserve">
    <value>Masculino</value>
  </data>
  <data name="ManageUsersGenderUnselectedLabel" xml:space="preserve">
    <value> </value>
  </data>
  <data name="ManageUsersHasAvatarLabel" xml:space="preserve">
    <value>Tem avatar:</value>
  </data>
  <data name="ManageUsersInterestsLabel" xml:space="preserve">
    <value>Interesses:</value>
  </data>
  <data name="ManageUsersLoginNameLabel" xml:space="preserve">
    <value>Login Name:</value>
  </data>
  <data name="ManageUsersOccupationLabel" xml:space="preserve">
    <value>Ocupação:</value>
  </data>
  <data name="ManageUsersPageTitle" xml:space="preserve">
    <value> Administração de usuários</value>
  </data>
  <data name="ManageUsersPasswordLabel" xml:space="preserve">
    <value>Senha:</value>
  </data>
  <data name="ManageUsersProfileApprovedLabel" xml:space="preserve">
    <value>Perfil aprovado:</value>
  </data>
  <data name="ManageUsersRemoveFromRoleButton" xml:space="preserve">
    <value>Remover usuário desta regra</value>
  </data>
  <data name="ManageUsersSaveButton" xml:space="preserve">
    <value>Gravar alterações</value>
  </data>
  <data name="ManageUsersSignatureLabel" xml:space="preserve">
    <value>Assinatura:</value>
  </data>
  <data name="ManageUsersStateLabel" xml:space="preserve">
    <value>Estado:</value>
  </data>
  <data name="ManageUsersTimeOffsetLabel" xml:space="preserve">
    <value>Fuso horário:</value>
  </data>
  <data name="ManageUsersTitleLabel" xml:space="preserve">
    <value>Gerenciar usuário:</value>
  </data>
  <data name="ManageUsersTotalPostsLabel" xml:space="preserve">
    <value>Mensagens:</value>
  </data>
  <data name="ManageUsersTrustedLabel" xml:space="preserve">
    <value>Confiável:</value>
  </data>
  <data name="ManageUsersUpdateButton" xml:space="preserve">
    <value>Atualizar usuário</value>
  </data>
  <data name="ManageUsersUserGuidLabel" xml:space="preserve">
    <value>Guid:</value>
  </data>
  <data name="ManageUsersUserNameLabel" xml:space="preserve">
    <value>Nome completo:</value>
  </data>
  <data name="ManageUsersWebSiteTitleLabel" xml:space="preserve">
    <value>Título do Web Site:</value>
  </data>
  <data name="ManageUsersWebSiteUrlLabel" xml:space="preserve">
    <value>URL do Web Site:</value>
  </data>
  <data name="MemberListAddUserLabel" xml:space="preserve">
    <value> Adicionar novo usuário</value>
  </data>
  <data name="MemberListAllUsersLink" xml:space="preserve">
    <value>Todos</value>
  </data>
  <data name="MemberListDateCreatedLabel" xml:space="preserve">
    <value>Membro desde:</value>
  </data>
  <data name="MemberListLink" xml:space="preserve">
    <value>Lista de membros</value>
  </data>
  <data name="MemberListPagesLabel" xml:space="preserve">
    <value>Páginas:</value>
  </data>
  <data name="MemberListShowAllLabel" xml:space="preserve">
    <value>Mostrar tudo</value>
  </data>
  <data name="MemberListTitleLabel" xml:space="preserve">
    <value>Lista de membros</value>
  </data>
  <data name="MemberListUserNameLabel" xml:space="preserve">
    <value>Nome do usuário</value>
  </data>
  <data name="MemberListUserTotalPostsLabel" xml:space="preserve">
    <value>Mensagens</value>
  </data>
  <data name="MemberListUserWebSiteLabel" xml:space="preserve">
    <value>Site Web</value>
  </data>
  <data name="MemberListViewProfileLabel" xml:space="preserve">
    <value>Ver perfil</value>
  </data>
  <data name="ModuleDefinitionsAddSettingButton" xml:space="preserve">
    <value>Adicionar nova configuração</value>
  </data>
  <data name="ModuleDefinitionsCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="ModuleDefinitionsConfigureLink" xml:space="preserve">
    <value>Configurações</value>
  </data>
  <data name="ModuleDefinitionsControlSourceRequiredHelp" xml:space="preserve">
    <value>Você deve entrar o caminho relativo para o arquivo do controle do recurso</value>
  </data>
  <data name="ModuleDefinitionsDefaultControlSource" xml:space="preserve">
    <value>Modules/SomeModule.ascx</value>
  </data>
  <data name="ModuleDefinitionsDefaultModuleName" xml:space="preserve">
    <value>Novo tipo</value>
  </data>
  <data name="ModuleDefinitionsDeleteButton" xml:space="preserve">
    <value>Apagar este tipo de módulo</value>
  </data>
  <data name="ModuleDefinitionsDeleteInstancesBeforeModuleDefinitionMessage" xml:space="preserve">
    <value>Esta característica está sendo usada no sistema satisfeito. Você deve suprimir exemplos desta característica antes que você possa suprimir a característica própria.</value>
  </data>
  <data name="ModuleDefinitionsDesktopSourceLabel" xml:space="preserve">
    <value>Arquivo do controle:</value>
  </data>
  <data name="ModuleDefinitionsEditButton" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="ModuleDefinitionsFeatureNameRequiredHelp" xml:space="preserve">
    <value>Você deve entrar um nome para o recurso</value>
  </data>
  <data name="ModuleDefinitionsFriendlyNameLabel" xml:space="preserve">
    <value>Nome do recurso do módulo:</value>
  </data>
  <data name="ModuleDefinitionsIsAdminLabel" xml:space="preserve">
    <value>Só para administradores:</value>
  </data>
  <data name="ModuleDefinitionsModuleDefinitionLabel" xml:space="preserve">
    <value>Definições de tipos de módulo</value>
  </data>
  <data name="ModuleDefinitionsPageTitle" xml:space="preserve">
    <value> Admin</value>
  </data>
  <data name="ModuleDefinitionsSettingControlTypeLabel" xml:space="preserve">
    <value>Tipo do controle</value>
  </data>
  <data name="ModuleDefinitionsSettingNameLabel" xml:space="preserve">
    <value>Chave de configuração (sem nenhum espaços), usar a mesma chave informada no Resource.resx (observar a culltura)</value>
  </data>
  <data name="ModuleDefinitionsSettingRegexExpressionLabel" xml:space="preserve">
    <value>Expressão de validação(Regex)</value>
  </data>
  <data name="ModuleDefinitionsSettingsLabel" xml:space="preserve">
    <value>Configuração da funcionalidade</value>
  </data>
  <data name="ModuleDefinitionsSettingValueLabel" xml:space="preserve">
    <value>Valor da configuração</value>
  </data>
  <data name="ModuleDefinitionsSortOrderLabel" xml:space="preserve">
    <value>Ordem:</value>
  </data>
  <data name="ModuleDefinitionsUpdateButton" xml:space="preserve">
    <value>Atualizar</value>
  </data>
  <data name="ModuleDefsAddButton" xml:space="preserve">
    <value>Adicionar novo tipo de módulo</value>
  </data>
  <data name="ModuleSettingsAllowMultipleInstancesOnMyPageLabel" xml:space="preserve">
    <value>Permite multiplas instâncias na "MyPage"?:</value>
  </data>
  <data name="ModuleSettingsApplyButton" xml:space="preserve">
    <value>Gravar alterações</value>
  </data>
  <data name="ModuleSettingsAvailableForMyPageLabel" xml:space="preserve">
    <value>Disponível para "MyPage"?:</value>
  </data>
  <data name="ModuleSettingsCacheTimeLabel" xml:space="preserve">
    <value>Tempo-limite (segundos):</value>
  </data>
  <data name="ModuleSettingsDeleteButton" xml:space="preserve">
    <value>Apagar</value>
  </data>
  <data name="ModuleSettingsDeleteConfirm" xml:space="preserve">
    <value>Você tem certeza na exclusão do conteúdo para todas as páginas?</value>
  </data>
  <data name="ModuleSettingsEditRolesLabel" xml:space="preserve">
    <value>Funções que podem editar o conteúdo:</value>
  </data>
  <data name="ModuleSettingsEditUserIDLabel" xml:space="preserve">
    <value>UserID:</value>
  </data>
  <data name="ModuleSettingsEditUserLabel" xml:space="preserve">
    <value>Usuários que podem editar o conteúdo:</value>
  </data>
  <data name="ModuleSettingsIconLabel" xml:space="preserve">
    <value>Icone:</value>
  </data>
  <data name="ModuleSettingsModuleNameLabel" xml:space="preserve">
    <value>Nome do módulo:</value>
  </data>
  <data name="ModuleSettingsNoIconLabel" xml:space="preserve">
    <value>Vazio</value>
  </data>
  <data name="ModuleSettingsPageTitle" xml:space="preserve">
    <value> Admin</value>
  </data>
  <data name="ModuleSettingsSettingsLabel" xml:space="preserve">
    <value>Configurações de módulo</value>
  </data>
  <data name="ModuleSettingsShowTitleLabel" xml:space="preserve">
    <value>Mostrar título?:</value>
  </data>
  <data name="ModuleSettingsUserIDLabel" xml:space="preserve">
    <value>User ID:</value>
  </data>
  <data name="mojoUserCatalogPartTitle" xml:space="preserve">
    <value>Conteúdo disponível</value>
  </data>
  <data name="MyPageAddContentLabel" xml:space="preserve">
    <value>Adicionar conteúdo</value>
  </data>
  <data name="MyPageAnonymousMessage" xml:space="preserve">
    <value>Se você estiver logado, você poderá personalizar esta página</value>
  </data>
  <data name="MyPageCancelNewPageButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="MyPageCancelRenamePageButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="MyPageCenterLabel" xml:space="preserve">
    <value>Centro</value>
  </data>
  <data name="MyPageChangeNameText" xml:space="preserve">
    <value>Alterar o nome</value>
  </data>
  <data name="MyPageDefaultUserPageName" xml:space="preserve">
    <value>Bem vindo</value>
  </data>
  <data name="MyPageDeleteWarning" xml:space="preserve">
    <value>Você tem certeza na exclusão do conteúdo?</value>
  </data>
  <data name="MyPageLeftSideLabel" xml:space="preserve">
    <value>Lado esquerdo</value>
  </data>
  <data name="MyPageLink" xml:space="preserve">
    <value>Minha página</value>
  </data>
  <data name="MyPageMoveLeftText" xml:space="preserve">
    <value>Mover para esquerda</value>
  </data>
  <data name="MyPageMoveRightText" xml:space="preserve">
    <value>Mover para a direita</value>
  </data>
  <data name="MyPageNewPageButton" xml:space="preserve">
    <value>Adicionar página</value>
  </data>
  <data name="MyPageRemoveText" xml:space="preserve">
    <value>Remover</value>
  </data>
  <data name="MyPageRenamePageButton" xml:space="preserve">
    <value>Alterar o nome</value>
  </data>
  <data name="MyPageRightSideLabel" xml:space="preserve">
    <value>Lado direito</value>
  </data>
  <data name="MyPageToggleScopeLabel" xml:space="preserve">
    <value>Toggle Scope</value>
  </data>
  <data name="OnlineMemberListProfileLinkPrefix" xml:space="preserve">
    <value>Ver perfil de </value>
  </data>
  <data name="OnlineMembersLabel" xml:space="preserve">
    <value>Membros on-line</value>
  </data>
  <data name="PageContentEditText" xml:space="preserve">
    <value>Modificar o conteúdo da página atual</value>
  </data>
  <data name="PageLayoutAddModuleButton" xml:space="preserve">
    <value>Adicione abaixo o conteúdo a organizar:</value>
  </data>
  <data name="PageLayoutAddModuleLabel" xml:space="preserve">
    <value>Adicionar módulo:</value>
  </data>
  <data name="PageLayoutAddPageButton" xml:space="preserve">
    <value>Criar página</value>
  </data>
  <data name="PageLayoutApplyButton" xml:space="preserve">
    <value>Gravar alterações</value>
  </data>
  <data name="PageLayoutAuthorizedRolesLabel" xml:space="preserve">
    <value>Funções que podem ver esta página:</value>
  </data>
  <data name="PageLayoutContentDeleteAlternateText" xml:space="preserve">
    <value>Apagar este item</value>
  </data>
  <data name="PageLayoutContentDownAlternateText" xml:space="preserve">
    <value>Mover módulo selecionado para baixo na lista</value>
  </data>
  <data name="PageLayoutContentEditAlternateText" xml:space="preserve">
    <value>Editar este item</value>
  </data>
  <data name="PageLayoutContentLabel" xml:space="preserve">
    <value>Conteúdo de página para a página:</value>
  </data>
  <data name="PageLayoutContentLeftAlternateText" xml:space="preserve">
    <value>Mover módulo selecionado para o painel à esquerda</value>
  </data>
  <data name="PageLayoutContentPaneLabel" xml:space="preserve">
    <value>Painel de conteúdo</value>
  </data>
  <data name="PageLayoutContentRightAlternateText" xml:space="preserve">
    <value>Mover módulo selecionado para o painel à direita</value>
  </data>
  <data name="PageLayoutContentUpAlternateText" xml:space="preserve">
    <value>Mover módulo selecionado para cima na lista</value>
  </data>
  <data name="PageLayoutCreateChildPageRolesLabel" xml:space="preserve">
    <value>Funções que podem criar páginas a partir desta página:</value>
  </data>
  <data name="PageLayoutDefaultNewModuleName" xml:space="preserve">
    <value>Nome do novo módulo</value>
  </data>
  <data name="PageLayoutDefaultSkinLabel" xml:space="preserve">
    <value>Padrão do site</value>
  </data>
  <data name="PageLayoutEditRolesLabel" xml:space="preserve">
    <value>Funções que podem editar esta página:</value>
  </data>
  <data name="PageLayoutHideMenuLabel" xml:space="preserve">
    <value>Esconder menu principal?:</value>
  </data>
  <data name="PageLayoutLeftDeleteAlternateText" xml:space="preserve">
    <value>Apagar este item</value>
  </data>
  <data name="PageLayoutLeftDownAlternateText" xml:space="preserve">
    <value>Mover módulo selecionado para baixo na lista</value>
  </data>
  <data name="PageLayoutLeftEditAlternateText" xml:space="preserve">
    <value>Editar este item</value>
  </data>
  <data name="PageLayoutLeftPaneLabel" xml:space="preserve">
    <value>Mini-painel à esquerda</value>
  </data>
  <data name="PageLayoutLeftRightAlternateText" xml:space="preserve">
    <value>Mover módulo selecionado para o painel de conteúdo</value>
  </data>
  <data name="PageLayoutLeftUpAlternateText" xml:space="preserve">
    <value>Mover módulo selecionado para cima na lista</value>
  </data>
  <data name="PageLayoutMetaAdditionalLabel" xml:space="preserve">
    <value>Meta-informações adicionais da página:</value>
  </data>
  <data name="PageLayoutMetaDescriptionLabel" xml:space="preserve">
    <value>Descrição da página:</value>
  </data>
  <data name="PageLayoutMetaEncodingLabel" xml:space="preserve">
    <value>Codificação da página:</value>
  </data>
  <data name="PageLayoutMetaKeyWordsLabel" xml:space="preserve">
    <value>Palavras-chave da página:</value>
  </data>
  <data name="PageLayoutMetaSettingsLabel" xml:space="preserve">
    <value>Meta-configurações - deixe em branco para usar o padrão do site</value>
  </data>
  <data name="PageLayoutModuleNameLabel" xml:space="preserve">
    <value>Título:</value>
  </data>
  <data name="PageLayoutModuleTypeLabel" xml:space="preserve">
    <value>Tipo de módulo (recurso)</value>
  </data>
  <data name="PageLayoutNewPageLabel" xml:space="preserve">
    <value>Nova página</value>
  </data>
  <data name="PageLayoutOpenInNewWindowLabel" xml:space="preserve">
    <value>Abrir em nova janela?:</value>
  </data>
  <data name="PageLayoutOrganizeModulesLabel" xml:space="preserve">
    <value>Organizar conteúdo:</value>
  </data>
  <data name="PageLayoutPageLayoutLabel" xml:space="preserve">
    <value>Conteúdo de página:</value>
  </data>
  <data name="PageLayoutPageNameLabel" xml:space="preserve">
    <value>Nome da página:</value>
  </data>
  <data name="PageLayoutPageSettingsLabel" xml:space="preserve">
    <value>Definições de página:</value>
  </data>
  <data name="PageLayoutParentPageLabel" xml:space="preserve">
    <value>Página-pai:</value>
  </data>
  <data name="PageLayoutRequireSSLLabel" xml:space="preserve">
    <value>Exige SSL?:</value>
  </data>
  <data name="PageLayoutRightDeleteAlternateText" xml:space="preserve">
    <value>Apagar este item</value>
  </data>
  <data name="PageLayoutRightDownAlternateText" xml:space="preserve">
    <value>Mover módulo selecionado para baixo na lista</value>
  </data>
  <data name="PageLayoutRightEditAlternateText" xml:space="preserve">
    <value>Editar este item</value>
  </data>
  <data name="PageLayoutRightLeftAlternateText" xml:space="preserve">
    <value>Mover módulo selecionado para o painel à esquerda</value>
  </data>
  <data name="PageLayoutRightPaneLabel" xml:space="preserve">
    <value>Mini-painel à direita</value>
  </data>
  <data name="PageLayoutRightUpAlternateText" xml:space="preserve">
    <value>Mover módulo selecionado para cima na lista</value>
  </data>
  <data name="PageLayoutShowBreadcrumbsLabel" xml:space="preserve">
    <value>Mostrar caminho relativo (breadcrumbs)?:</value>
  </data>
  <data name="PageLayoutShowChildBreadcrumbsLabel" xml:space="preserve">
    <value>Mostrar caminho relativo da página-filha?:</value>
  </data>
  <data name="PageLayoutShowChildMenuLabel" xml:space="preserve">
    <value>Mostrar menu de páginas-filhas?:</value>
  </data>
  <data name="PageLayoutUrlLabel" xml:space="preserve">
    <value>URL:</value>
  </data>
  <data name="PageLayoutUseUrlLabel" xml:space="preserve">
    <value>Usar URL?:</value>
  </data>
  <data name="PagePropertiesEditText" xml:space="preserve">
    <value>Modificar as propriedades da página atual</value>
  </data>
  <data name="PagesAddButton" xml:space="preserve">
    <value>Adicionar nova página</value>
  </data>
  <data name="PagesDeleteAlternateText" xml:space="preserve">
    <value>Apagar página selecionada</value>
  </data>
  <data name="PagesDownButtonAlternateText" xml:space="preserve">
    <value>Mover página selecionada para baixo na lista</value>
  </data>
  <data name="PagesEditAlternateText" xml:space="preserve">
    <value>Editar conteúdo de página</value>
  </data>
  <data name="PagesEditSettingsAlternateText" xml:space="preserve">
    <value>Editar configurações de página</value>
  </data>
  <data name="PageSettingsIconLabel" xml:space="preserve">
    <value>Icone no menu:</value>
  </data>
  <data name="PageSettingsIncludeInMenuLabel" xml:space="preserve">
    <value>Incluir no menu?:</value>
  </data>
  <data name="PageSettingsLabel" xml:space="preserve">
    <value>Configurações de página:</value>
  </data>
  <data name="PageSettingsMetaSettingsLabel" xml:space="preserve">
    <value>Configurações Meta - deixe em branco para ser a configuração padrão do site</value>
  </data>
  <data name="PageSettingsPageNameLabel" xml:space="preserve">
    <value>Nome da página:</value>
  </data>
  <data name="PagesLabel" xml:space="preserve">
    <value>Páginas:</value>
  </data>
  <data name="PagesLabel1" xml:space="preserve">
    <value>Paginas:</value>
  </data>
  <data name="PagesUpButtonAlternateText" xml:space="preserve">
    <value>Mover página selecionada para cima na lista</value>
  </data>
  <data name="PasswordQuestionLabel" xml:space="preserve">
    <value>Por favor, infome a resposta para a pergunta informada</value>
  </data>
  <data name="PasswordRecoveryNextButton" xml:space="preserve">
    <value>Próximo</value>
  </data>
  <data name="PasswordRecoverySuccessMessage" xml:space="preserve">
    <value>A sua senha foi enviada para o seu e-mail.</value>
  </data>
  <data name="PrinterFriendlyLink" xml:space="preserve">
    <value>Versão para impressão</value>
  </data>
  <data name="ProfileLink" xml:space="preserve">
    <value>Meu perfil</value>
  </data>
  <data name="RefreshAltText" xml:space="preserve">
    <value>Atualizar</value>
  </data>
  <data name="RegisterButton" xml:space="preserve">
    <value>Eu concordo</value>
  </data>
  <data name="RegisterCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="RegisterConfirmMessage" xml:space="preserve">
    <value>Seu registro foi confirmado. Click no link para entrar no sistema</value>
  </data>
  <data name="RegisterConfirmPasswordLabel" xml:space="preserve">
    <value>Confirme a senha:</value>
  </data>
  <data name="RegisterConfirmPasswordRequiredMessage" xml:space="preserve">
    <value>A confirmação da senha não pode ser vazia.</value>
  </data>
  <data name="RegisterContinueButton" xml:space="preserve">
    <value>Continuar</value>
  </data>
  <data name="RegisterDuplicateEmailMessage" xml:space="preserve">
    <value>Que pena! Já existe um usuário com esse e-mail.</value>
  </data>
  <data name="RegisterDuplicateUserNameMessage" xml:space="preserve">
    <value>Que pena. Já existe um usuário com esse identificador.</value>
  </data>
  <data name="RegisterEmailLabel" xml:space="preserve">
    <value>E-mail:</value>
  </data>
  <data name="RegisterEmailRegexMessage" xml:space="preserve">
    <value>Você deve informar um e-mail válido.</value>
  </data>
  <data name="RegisterEmailRequiredMessage" xml:space="preserve">
    <value>O e-mail não pode ser vazio.</value>
  </data>
  <data name="RegisterLabel" xml:space="preserve">
    <value>Criar nova conta </value>
  </data>
  <data name="RegisterLink" xml:space="preserve">
    <value>Registrar</value>
  </data>
  <data name="RegisterLoginNameLabel" xml:space="preserve">
    <value>Usuário:</value>
  </data>
  <data name="RegisterLoginNameRequiredMessage" xml:space="preserve">
    <value>O usuário não pode ser vazio.</value>
  </data>
  <data name="RegisterNameLabel" xml:space="preserve">
    <value>Nome:</value>
  </data>
  <data name="RegisterNameRequiredMessage" xml:space="preserve">
    <value>O nome não pode ser vazio.</value>
  </data>
  <data name="RegisterPasswordLabel" xml:space="preserve">
    <value>Senha:</value>
  </data>
  <data name="RegisterPasswordMustMatchConfirmMessage" xml:space="preserve">
    <value>Os valores informados para a senha são diferentes</value>
  </data>
  <data name="RegisterPasswordRequiredMessage" xml:space="preserve">
    <value>A senha não pode ser vazia.</value>
  </data>
  <data name="RegisterSecurityAnswer" xml:space="preserve">
    <value>Resposta secreta:</value>
  </data>
  <data name="RegisterSecurityAnswerMessage" xml:space="preserve">
    <value>Você deve informar uma resposta secreta para a sua senha.</value>
  </data>
  <data name="RegisterSecurityQuestion" xml:space="preserve">
    <value>Pergunta secreta:</value>
  </data>
  <data name="RegisterSecurityQuestionRequiredMessage" xml:space="preserve">
    <value>Você deve informar uma perguta secreta.</value>
  </data>
  <data name="ReturnHomeLabel" xml:space="preserve">
    <value>Retornar ao início</value>
  </data>
  <data name="RoleExistsError" xml:space="preserve">
    <value>Desculpe, mas este nome de regra já está em uso.</value>
  </data>
  <data name="RolesAddButton" xml:space="preserve">
    <value>Adicionar nova regra</value>
  </data>
  <data name="RolesAllUsersRole" xml:space="preserve">
    <value>Todos os usuários</value>
  </data>
  <data name="RolesApplyLabel" xml:space="preserve">
    <value>Gravar alterações</value>
  </data>
  <data name="RolesChangeMemberLabel" xml:space="preserve">
    <value>Modificar membros da regra</value>
  </data>
  <data name="RolesDeleteLabel" xml:space="preserve">
    <value>Apagar este item</value>
  </data>
  <data name="RolesEditLabel" xml:space="preserve">
    <value>Editar este item</value>
  </data>
  <data name="RSSAddCommentsLink" xml:space="preserve">
    <value>Adicione link de comentários para o canal RSS</value>
  </data>
  <data name="RSSAddSignature" xml:space="preserve">
    <value>Adicione link de assinatura para o canal RSS</value>
  </data>
  <data name="RSSAggregatorAddButton" xml:space="preserve">
    <value>Adicionar novo canal RSS</value>
  </data>
  <data name="RSSEditFeedLabel" xml:space="preserve">
    <value>Editar canal</value>
  </data>
  <data name="RSSFeedAuthorLabel" xml:space="preserve">
    <value>Nome do canal:</value>
  </data>
  <data name="RSSFeedCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="RSSFeedCreatedByLabel" xml:space="preserve">
    <value>Criado por:</value>
  </data>
  <data name="RSSFeedDateCreatedLabel" xml:space="preserve">
    <value>Criado em:</value>
  </data>
  <data name="RSSFeedDeleteButton" xml:space="preserve">
    <value>Apagar</value>
  </data>
  <data name="RSSFeedEntryCacheTimeoutSetting" xml:space="preserve">
    <value>Entre o tempo de cache em minutos</value>
  </data>
  <data name="RSSFeedFeedListCacheTimeoutSetting" xml:space="preserve">
    <value>Tempo de cache da lista de canais (min)</value>
  </data>
  <data name="RSSFeedFeedListColumnsSetting" xml:space="preserve">
    <value>Colunas da lista de canais RSS</value>
  </data>
  <data name="RSSFeedListDateFormatSetting" xml:space="preserve">
    <value>dddd, dd de MMMM de yyyy hh:mm tt</value>
  </data>
  <data name="RSSFeedListLabelSetting" xml:space="preserve">
    <value>Rótulo para a lista de canais RSS</value>
  </data>
  <data name="RSSFeedMaxDayCountSetting" xml:space="preserve">
    <value>Dias de antigüidade das mensagens a mostrar</value>
  </data>
  <data name="RSSFeedMaxPostsPerFeedSetting" xml:space="preserve">
    <value>Máximo de textos por canal</value>
  </data>
  <data name="RSSFeedRssUrlLabel" xml:space="preserve">
    <value>URL do canal RSS:</value>
  </data>
  <data name="RSSFeedSaveButton" xml:space="preserve">
    <value>Gravar</value>
  </data>
  <data name="RSSFeedShowAggregateFeedLink" xml:space="preserve">
    <value>Mostrar links de canais RSS agregados?</value>
  </data>
  <data name="RSSFeedShowFeedListLeftSetting" xml:space="preserve">
    <value>Mostrar links de canais RSS à esquerda?</value>
  </data>
  <data name="RSSFeedShowFeedListRightSetting" xml:space="preserve">
    <value>Mostrar links de canais RSS à direita?</value>
  </data>
  <data name="RSSFeedShowIndividualFeedLinks" xml:space="preserve">
    <value>Mostrar links de canais RSS?</value>
  </data>
  <data name="RSSFeedUseFeedListAsFilterSetting" xml:space="preserve">
    <value>Usar links de canais RSS como filtros?</value>
  </data>
  <data name="RSSFeedWebSiteLabel" xml:space="preserve">
    <value>URL do Web Site:</value>
  </data>
  <data name="SearchButtonText" xml:space="preserve">
    <value>Busca</value>
  </data>
  <data name="SearchInputWatermark" xml:space="preserve">
    <value>informe as palavras para localizar</value>
  </data>
  <data name="SearchPageTitle" xml:space="preserve">
    <value>Busca</value>
  </data>
  <data name="SearchResultsBuildingIndexMessage" xml:space="preserve">
    <value>O índice de busca para o site está sendo criado. Por favor, aguarde alguns minutos e tente fazer sua busca novamente.</value>
  </data>
  <data name="SearchResultsForLabel" xml:space="preserve">
    <value>Para</value>
  </data>
  <data name="SearchResultsLabel" xml:space="preserve">
    <value>Mostrando resultados</value>
  </data>
  <data name="SearchResultsOfLabel" xml:space="preserve">
    <value>de</value>
  </data>
  <data name="SearchResultsSecondsLabel" xml:space="preserve">
    <value>segundos</value>
  </data>
  <data name="SecurityAddExistingButton" xml:space="preserve">
    <value>Adicionar membro existente à uma regra</value>
  </data>
  <data name="SecurityAddNewButton" xml:space="preserve">
    <value>Criar novo usuário e adicionar à uma regra</value>
  </data>
  <data name="SecurityFinishedEditingButton" xml:space="preserve">
    <value>Feito</value>
  </data>
  <data name="SecurityRolesTitle" xml:space="preserve">
    <value>Membros de funções:</value>
  </data>
  <data name="SetupCreateInitialDataButton" xml:space="preserve">
    <value>Criar dados iniciais</value>
  </data>
  <data name="SetupHomeLink" xml:space="preserve">
    <value>Site Home Page</value>
  </data>
  <data name="SetupLastServerError" xml:space="preserve">
    <value>The last server error was: </value>
  </data>
  <data name="SetupNoSitesMessage" xml:space="preserve">
    <value>Nenhum site foi criado ainda. Click no link para criar os dados iniciais</value>
  </data>
  <data name="SetupSuccessful" xml:space="preserve">
    <value>Instalação completa. Click no link para ir à página principal</value>
  </data>
  <data name="SignInEmailLabel" xml:space="preserve">
    <value>Email:</value>
  </data>
  <data name="SignInLabel" xml:space="preserve">
    <value>Entrar no sistema:</value>
  </data>
  <data name="SignInLinkText" xml:space="preserve">
    <value>Entrar</value>
  </data>
  <data name="SignInPasswordLabel" xml:space="preserve">
    <value>Senha:</value>
  </data>
  <data name="SignInRegisterLinkText" xml:space="preserve">
    <value>Registrar</value>
  </data>
  <data name="SignInSendPasswordButton" xml:space="preserve">
    <value>Recuperar senha</value>
  </data>
  <data name="SignInSendRememberMeLabel" xml:space="preserve">
    <value>Lembrar usuário</value>
  </data>
  <data name="SiteMapLink" xml:space="preserve">
    <value>Mapa do site</value>
  </data>
  <data name="SiteOfficeNewEmailAccount" xml:space="preserve">
    <value>Nova conta de e-mail</value>
  </data>
  <data name="SiteSettingsAddHostButtonLabel" xml:space="preserve">
    <value>Adicionar servidor</value>
  </data>
  <data name="SiteSettingsAddHostLabel" xml:space="preserve">
    <value>Adicionar nome de servidor</value>
  </data>
  <data name="SiteSettingsAllowHideMainMenuLabel" xml:space="preserve">
    <value>Permitir ocultação do menu principal na página?:</value>
  </data>
  <data name="SiteSettingsAllowPageSkinsLabel" xml:space="preserve">
    <value>Permitir a configuração de aparência para a página?:</value>
  </data>
  <data name="SiteSettingsAllowPasswordResetLabel" xml:space="preserve">
    <value>Pode reiniciar a senha?:</value>
  </data>
  <data name="SiteSettingsAllowPasswordRetrievalLabel" xml:space="preserve">
    <value>Pode recuperar a senha?:</value>
  </data>
  <data name="SiteSettingsAllowRegistrationLabel" xml:space="preserve">
    <value>Permitir que novos usuários se registrem?:</value>
  </data>
  <data name="SiteSettingsAllowUserSkinsLabel" xml:space="preserve">
    <value>Permitir que os usuários escolham a aparência do site?:</value>
  </data>
  <data name="SiteSettingsAllowUsersToChangeNameLabel" xml:space="preserve">
    <value>Permitir que os usuários mudem seus nomes?:</value>
  </data>
  <data name="SiteSettingsApplyChangesButton" xml:space="preserve">
    <value>Gravar</value>
  </data>
  <data name="SiteSettingsAutoCreateLdapUserOnFirstLoginLabel" xml:space="preserve">
    <value>Adicionar automaticamente usuários de LDAP no primeiro início de uma sessão?:</value>
  </data>
  <data name="SiteSettingsClearTextPasswordLabel" xml:space="preserve">
    <value>Texto puro no banco de dados</value>
  </data>
  <data name="SiteSettingsDeleteHostLabel" xml:space="preserve">
    <value>Apagar servidor</value>
  </data>
  <data name="SiteSettingsEditHostLabel" xml:space="preserve">
    <value>Editar servidor</value>
  </data>
  <data name="SiteSettingsEditorSkinLabel" xml:space="preserve">
    <value>Visual do editor:</value>
  </data>
  <data name="SiteSettingsEnableMyPageFeatureLabel" xml:space="preserve">
    <value>Habilitar recurso de página pessoal?</value>
  </data>
  <data name="SiteSettingsEncryptedPasswordLabel" xml:space="preserve">
    <value>Criptografado no banco de dados</value>
  </data>
  <data name="SiteSettingsEncryptPasswordsLabel" xml:space="preserve">
    <value>Encriptar senhas?:</value>
  </data>
  <data name="SiteSettingsExistingHostsLabel" xml:space="preserve">
    <value>Nomes de servidor atuais</value>
  </data>
  <data name="SiteSettingsHashedPasswordLabel" xml:space="preserve">
    <value>Hashed no banco de dados/Não pode ser recuperada.</value>
  </data>
  <data name="SiteSettingsHideLdapsSettings" xml:space="preserve">
    <value>Esconder configurações LDAP</value>
  </data>
  <data name="SiteSettingsHideMetaSettings" xml:space="preserve">
    <value>Esconder configurações Meta</value>
  </data>
  <data name="SiteSettingsHideUserSecurity" xml:space="preserve">
    <value>Esconder configurações User Security</value>
  </data>
  <data name="SiteSettingsHostSettingsLabel" xml:space="preserve">
    <value>Configurações dos Host</value>
  </data>
  <data name="SiteSettingsIndexNotUpdatedMessage" xml:space="preserve">
    <value>O processo do update do índice de busca não pode ser iniciado.</value>
  </data>
  <data name="SiteSettingsIndexUpdatedMessage" xml:space="preserve">
    <value>O processo de atualização do índice de busca foi iniciado. Ele pode demorar alguns minutos para ser completado, a depender do conteúdo atual do site.</value>
  </data>
  <data name="SiteSettingsLdapAdminEmail" xml:space="preserve">
    <value>E-mail do administrador do site:</value>
  </data>
  <data name="SiteSettingsMaxInvalidPasswordAttemptsLabel" xml:space="preserve">
    <value>Número máximo de senhas inválidas: </value>
  </data>
  <data name="SiteSettingsMetaSettingsLabel" xml:space="preserve">
    <value>Configurações Meta</value>
  </data>
  <data name="SiteSettingsMinimumPasswordLengthLabel" xml:space="preserve">
    <value>Tamanho mínimo da senha:</value>
  </data>
  <data name="SiteSettingsMinRequiredNonAlphaNumericCharactersLabel" xml:space="preserve">
    <value>Quantidade mínima de caracteres não alfa numéricos necessária:</value>
  </data>
  <data name="SiteSettingsNewSiteLabel" xml:space="preserve">
    <value>Novo site</value>
  </data>
  <data name="SiteSettingsPasswordFormatLabel" xml:space="preserve">
    <value>Password Format</value>
  </data>
  <data name="SiteSettingsReallyDeleteUsersLabel" xml:space="preserve">
    <value>Deseja realmente apagar os usuários?</value>
  </data>
  <data name="SiteSettingsRebuildIndexButton" xml:space="preserve">
    <value>Recriar índice de busca para o site</value>
  </data>
  <data name="SiteSettingsRebuildIndexButtonPrompt" xml:space="preserve">
    <value>Você tem certeza que deseja recriar o índice de busca para todo o conteúdo do site? O índice já foi projetado para manter-se atualizado e o único bom motivo para recriá-lo é se você está atualizando de uma versão do mojoPortal que não tem o recurso de busca.</value>
  </data>
  <data name="SiteSettingsRequiresQuestionAndAnswerLabel" xml:space="preserve">
    <value>É obrigatória a pergunta e resposta secreta?</value>
  </data>
  <data name="SiteSettingsRequireSSLLabel" xml:space="preserve">
    <value>Exigir SSL em todas as páginas?:</value>
  </data>
  <data name="SiteSettingsSaveHostLabel" xml:space="preserve">
    <value>Gravar alterações</value>
  </data>
  <data name="SiteSettingsSecureRegistrationLabel" xml:space="preserve">
    <value>Exigir confirmação de e-mail para registro?:</value>
  </data>
  <data name="SiteSettingsSiteAliasLabel" xml:space="preserve">
    <value>Apelido do site:</value>
  </data>
  <data name="SiteSettingsSiteAvailableFeaturesLabel" xml:space="preserve">
    <value>Todos recursos disponíveis</value>
  </data>
  <data name="SiteSettingsSiteEmailFromAddressLabel" xml:space="preserve">
    <value>Site Email From Address:</value>
  </data>
  <data name="SiteSettingsSiteIconLabel" xml:space="preserve">
    <value>Ícone:</value>
  </data>
  <data name="SiteSettingsSiteLogoLabel" xml:space="preserve">
    <value>Logotipo:</value>
  </data>
  <data name="SiteSettingsSiteMetaAdditionalLabel" xml:space="preserve">
    <value>Meta-informações padrão para as páginas:</value>
  </data>
  <data name="SiteSettingsSiteMetaDescriptionLabel" xml:space="preserve">
    <value>Descrição padrão para as páginas:</value>
  </data>
  <data name="SiteSettingsSiteMetaEncodingLabel" xml:space="preserve">
    <value>Codificação padrão para as páginas:</value>
  </data>
  <data name="SiteSettingsSiteMetaKeyWordsLabel" xml:space="preserve">
    <value>Palavras-chave padrão para as páginas:</value>
  </data>
  <data name="SiteSettingsSiteSelectedFeaturesLabel" xml:space="preserve">
    <value>Recursos selecionados</value>
  </data>
  <data name="SiteSettingsSiteSkinLabel" xml:space="preserve">
    <value>Aparência:</value>
  </data>
  <data name="SiteSettingsSiteTitleLabel" xml:space="preserve">
    <value>Título do site:</value>
  </data>
  <data name="SiteSettingsUseEmailForLoginLabel" xml:space="preserve">
    <value>Usar Email para fazer Login?:</value>
  </data>
  <data name="SiteStatistics_ShowMemberStatisitics" xml:space="preserve">
    <value>Exibir estatísticas dos usuários</value>
  </data>
  <data name="SiteStatistics_ShowOnlineMembers" xml:space="preserve">
    <value>Exibir lista de usuários on-line</value>
  </data>
  <data name="SiteStatistics_ShowOnlineStatistics" xml:space="preserve">
    <value>Exibir estatísticas on-line</value>
  </data>
  <data name="SiteStatisticsMembershipLabel" xml:space="preserve">
    <value>Usuários:</value>
  </data>
  <data name="SiteStatisticsMembersLabel" xml:space="preserve">
    <value>Membros:</value>
  </data>
  <data name="SiteStatisticsNewestMemberLabel" xml:space="preserve">
    <value>Mais novo:</value>
  </data>
  <data name="SiteStatisticsNewTodayLabel" xml:space="preserve">
    <value>Novos hoje:</value>
  </data>
  <data name="SiteStatisticsNewYesterdayLabel" xml:space="preserve">
    <value>Novas ontem:</value>
  </data>
  <data name="SiteStatisticsPeopleOnlineLabel" xml:space="preserve">
    <value>Pessoas on-line:</value>
  </data>
  <data name="SiteStatisticsTotalOnlineLabel" xml:space="preserve">
    <value>Total:</value>
  </data>
  <data name="SiteStatisticsTotalUsersLabel" xml:space="preserve">
    <value>Total:</value>
  </data>
  <data name="SiteStatisticsVisitorsLabel" xml:space="preserve">
    <value>Visitantes:</value>
  </data>
  <data name="SkipLink" xml:space="preserve">
    <value>Skip over navigation</value>
  </data>
  <data name="StopRefreshAltText" xml:space="preserve">
    <value>Parar de atualizar</value>
  </data>
  <data name="UpdateButton" xml:space="preserve">
    <value>Atualizar</value>
  </data>
  <data name="UploadCancelledLabel" xml:space="preserve">
    <value>Envio Cancelado!</value>
  </data>
  <data name="UploadChunkedInProgressFormat" xml:space="preserve">
    <value>{0} {2} de {4} - {6} decorrido</value>
  </data>
  <data name="UploadCompleteFormat" xml:space="preserve">
    <value>Complete: {0} {2} de {4} took {6}</value>
  </data>
  <data name="UploadCompleteLabel" xml:space="preserve">
    <value>Envio completo</value>
  </data>
  <data name="UploadFailedLabel" xml:space="preserve">
    <value>Erro:</value>
  </data>
  <data name="UploadNormalInProgressFormat" xml:space="preserve">
    <value>{0}/{1} {2} ({3:0%}) de {4} - {5} left</value>
  </data>
  <data name="UploadProgressLabel" xml:space="preserve">
    <value>Progresso do Envio:</value>
  </data>
  <data name="UploadRejectedLabel" xml:space="preserve">
    <value>Igonorado:</value>
  </data>
  <data name="UploadRemainingTimeLabel" xml:space="preserve">
    <value>Tempo restante:</value>
  </data>
  <data name="UserChangePasswordFailureText" xml:space="preserve">
    <value>Desculpe, mas a senha não pode ser modificada.</value>
  </data>
  <data name="UserChangePasswordInstruction" xml:space="preserve">
    <value>Altere a sua senha</value>
  </data>
  <data name="UserChangePasswordLabel" xml:space="preserve">
    <value>Alterar senha</value>
  </data>
  <data name="UserChangePasswordSuccessText" xml:space="preserve">
    <value>A sua senha foi alterada.</value>
  </data>
  <data name="UserCommentsLabel" xml:space="preserve">
    <value>Conteúdo administrativo:</value>
  </data>
  <data name="UserFailedPasswordAnswerAttemptCountLabel" xml:space="preserve">
    <value>Número máximo para erro de resposta de recuperação de senha:</value>
  </data>
  <data name="UserFailedPasswordAttemptCountLabel" xml:space="preserve">
    <value>Quantidade de tentativas com erro:</value>
  </data>
  <data name="UserIsLockedOutLabel" xml:space="preserve">
    <value>Está bloqueado?:</value>
  </data>
  <data name="UserLastActivityDateLabel" xml:space="preserve">
    <value>Última data da atividade:</value>
  </data>
  <data name="UserLastLockoutDateLabel" xml:space="preserve">
    <value>Última data do Bloqueio:</value>
  </data>
  <data name="UserLastLoginDateLabel" xml:space="preserve">
    <value>Última data do início de uma sessão:</value>
  </data>
  <data name="UserLastPasswordChangeDateLabel" xml:space="preserve">
    <value>Última data da mudança da senha:</value>
  </data>
  <data name="UserNewPasswordLabel" xml:space="preserve">
    <value>Nova senha:</value>
  </data>
  <data name="UserNewPasswordRequired" xml:space="preserve">
    <value>A nova senha não pode ser vazia.</value>
  </data>
  <data name="UserProfileAvatarLabel" xml:space="preserve">
    <value>Avatar</value>
  </data>
  <data name="UserProfileConfirmPasswordRequired" xml:space="preserve">
    <value>A confirmação da senha não pode ficar em branco.</value>
  </data>
  <data name="UserProfileEmailRequired" xml:space="preserve">
    <value>O e-mail não pode ficar em branco.</value>
  </data>
  <data name="UserProfileEmailValidation" xml:space="preserve">
    <value>Você deve entrar um e-mail válido.</value>
  </data>
  <data name="UserProfileLoginNameExists" xml:space="preserve">
    <value>Há já um usuário com essa identificação, tente por favor um outro nome.</value>
  </data>
  <data name="UserProfileLoginNameRequired" xml:space="preserve">
    <value>O usuário não pode ser vazio.</value>
  </data>
  <data name="UserProfileMyProfileLabel" xml:space="preserve">
    <value>My Profile</value>
  </data>
  <data name="UserProfileNameRequired" xml:space="preserve">
    <value>O nome não pode ficar em branco.</value>
  </data>
  <data name="UserProfileNoAvatarLabel" xml:space="preserve">
    <value>nenhum</value>
  </data>
  <data name="UserProfilePasswordCompare" xml:space="preserve">
    <value>As senhas não batem; digite novamente.</value>
  </data>
  <data name="UserProfilePasswordRequired" xml:space="preserve">
    <value>A senha não pode ficar em branco.</value>
  </data>
  <data name="UserProfileUpdateButton" xml:space="preserve">
    <value>Atualizar</value>
  </data>
  <data name="UserRolesLabel" xml:space="preserve">
    <value>Regras de usuários:</value>
  </data>
  <data name="UsersRegisteredUsersLabel" xml:space="preserve">
    <value>Usuários registrados:</value>
  </data>
  <data name="UsersSecurityAnswerLabel" xml:space="preserve">
    <value>Resposta secreta:</value>
  </data>
  <data name="UsersSecurityQuestionLabel" xml:space="preserve">
    <value>Pergunta Secreta:</value>
  </data>
  <data name="UserUnlockUserButton" xml:space="preserve">
    <value>Desbloquear Usuário</value>
  </data>
  <data name="WebPartAddVerbDescription" xml:space="preserve">
    <value>Adicionar conteúdo na coluna selecionada</value>
  </data>
  <data name="WebPartAddVerbText" xml:space="preserve">
    <value>Adicionar</value>
  </data>
  <data name="WebPartAdminAllWebParts" xml:space="preserve">
    <value>Adicionar todos os WebParts</value>
  </data>
  <data name="WebPartAdminEditButton" xml:space="preserve">
    <value>Instalar...</value>
  </data>
  <data name="WebPartAdminSelectedWebParts" xml:space="preserve">
    <value>WebParts selecionados</value>
  </data>
  <data name="WebPartAdminUpdateButton" xml:space="preserve">
    <value>Instalar</value>
  </data>
  <data name="WebPartAllInstalledMessage" xml:space="preserve">
    <value>All Available WebParts are Currently Installed. To add new WebParts, drop the assembly in the bin folder.</value>
  </data>
  <data name="WebPartAllowMultipleInstancesOnMyPageLabel" xml:space="preserve">
    <value>Permitir múltiplas páginas em "MyPage"?</value>
  </data>
  <data name="WebPartAvailableForMyPageLabel" xml:space="preserve">
    <value>Habilitado para "MyPage"?</value>
  </data>
  <data name="WebPartAvailableNameLabel" xml:space="preserve">
    <value>WebParts disponível para instalação</value>
  </data>
  <data name="WebPartCatalogMoreLink" xml:space="preserve">
    <value>mais...</value>
  </data>
  <data name="WebPartClassNameLabel" xml:space="preserve">
    <value>Class Name</value>
  </data>
  <data name="WebPartCloseVerbDescription" xml:space="preserve">
    <value>Fechar este conteúdo</value>
  </data>
  <data name="WebPartCloseVerbText" xml:space="preserve">
    <value>Fechar</value>
  </data>
  <data name="WebPartDeleteVerbDescription" xml:space="preserve">
    <value>Apagar o conteúdo</value>
  </data>
  <data name="WebPartDeleteVerbText" xml:space="preserve">
    <value>Apagar</value>
  </data>
  <data name="WebPartDescriptionLabel" xml:space="preserve">
    <value>Descrição</value>
  </data>
  <data name="WebPartEditLabel" xml:space="preserve">
    <value>Editar WebPart</value>
  </data>
  <data name="WebPartEditVerbDescription" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="WebPartEditVerbText" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="WebPartEmptyCatalogZoneText" xml:space="preserve">
    <value>Desculpe, este conteúdo não está disponível</value>
  </data>
  <data name="WebPartEmptyZoneText" xml:space="preserve">
    <value>Você pode arrastar o índice aqui de outras colunas ou clicar no sinal de adiçã para adicionar o índice.</value>
  </data>
  <data name="WebPartExportVerbDescription" xml:space="preserve">
    <value>Exportar</value>
  </data>
  <data name="WebPartExportVerbText" xml:space="preserve">
    <value>Exportar</value>
  </data>
  <data name="WebPartHelpVerbDescription" xml:space="preserve">
    <value>Ajuda</value>
  </data>
  <data name="WebPartHelpVerbText" xml:space="preserve">
    <value>?</value>
  </data>
  <data name="WebPartIconLabel" xml:space="preserve">
    <value>Icone</value>
  </data>
  <data name="WebPartInstalledWebPartsLabel" xml:space="preserve">
    <value>WebParts Instalados </value>
  </data>
  <data name="WebPartMinimizeVerbDescription" xml:space="preserve">
    <value>Minimizar este conteúdo</value>
  </data>
  <data name="WebPartMinimizeVerbText" xml:space="preserve">
    <value>Minimizar</value>
  </data>
  <data name="WebPartModuleWebPartSetting" xml:space="preserve">
    <value>Selecionar um webpart:</value>
  </data>
  <data name="WebPartPageCatalogDescription" xml:space="preserve">
    <value>Esconder conteúdo</value>
  </data>
  <data name="WebPartPageCatalogTitle" xml:space="preserve">
    <value>Esconder conteúdo</value>
  </data>
  <data name="WebPartRestoreVerbDescription" xml:space="preserve">
    <value>Restaurar conteúdo</value>
  </data>
  <data name="WebPartRestoreVerbText" xml:space="preserve">
    <value>Restaurar</value>
  </data>
  <data name="WebPartTitleLabel" xml:space="preserve">
    <value>Título</value>
  </data>
  <data name="Welcome" xml:space="preserve">
    <value>Bem vindo</value>
  </data>
  <data name="WelcomeLabel" xml:space="preserve">
    <value>Logado como:</value>
  </data>
</root>